/*
Theme Name:     Innovazione-child
Template:       innovazione
*/

.tipologia a{
  font-family: 'IBM Plex Sans Condensed', sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  padding: 2px 0;
  color: #FC3A3B !important;
}

.is-opinion {
  background-color: #6bdff2 !important;
}


.contains-feed-text{
padding-bottom: 20px;
max-width: 995px;
display: flex;
flex-wrap: wrap;
margin: 0 auto;
}
.feed-text{
flex: 0 0 210px;
flex-grow: 0;
flex-shrink: 0;
flex-basis: 100%;
}
@media (min-width: 992px) {
  .feed-text{
  flex: 0 0 210px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 50%;
  }
}
.immagine-feed img{
  width: 300px;
  height: auto;
}
.immagine-feed p{
 font-size: 0 !important;
 margin:0 !important;
 padding: 0 !important;
 line-height: 0 !important
}
.feed {
  background: rgb(23,218,124);
 background: linear-gradient(90deg, rgba(23,218,124,1) 0%, rgba(9,92,217,1) 100%);

}

.feedRiga {
 border-bottom: 1px solid #095cd9 !important;
}
.feedPrimaRiga {
 border-top: 1px solid #095cd9 !important;
}

.feedTitle a{
  color: #FFF !important;
}

.feed p {
  font-family: 'IBM Plex Serif', serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 19px;
  color: #FFF;
  margin: 16px 0 0 0;
}

.alignright{
  text-align: center;
margin: auto;
}
.alignleft{
  text-align: center;
margin: auto;
}
.aligncenter{
  text-align: center;
margin: auto;
}

header.standard .social {
    bottom: 16px;
    right: 0;
    position: absolute;
}


header.collapsed .social {
    display: block;
    margin: 10px 0 10px 0;
    text-align: center;
}

body.admin-bar.has-sticky-header header.sticky {
  top: 0 !important;
